Show / Hide Table of Contents

# Struct AtkNineGridNode

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkNineGridNode

### Fields

| Improve this Doc View Source

#### AtkResNode

##### Declaration

    public AtkResNode AtkResNode

##### Field Value

Type | Description
--- | ---
AtkResNode |

| Improve this Doc View Source

#### BlendMode

##### Declaration

    public uint BlendMode

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### BottomOffset

##### Declaration

    public short BottomOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### LeftOffset

##### Declaration

    public short LeftOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### PartID

##### Declaration

    public uint PartID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### PartsList

##### Declaration

    public AtkUldPartsList*PartsList

##### Field Value

Type | Description
--- | ---
AtkUldPartsList* |

| Improve this Doc View Source

#### PartsTypeRenderType

##### Declaration

    public byte PartsTypeRenderType

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### RightOffset

##### Declaration

    public short RightOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### TopOffset

##### Declaration

    public short TopOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |